---
label: RVP_KorridorTyp
entries:
  "1000": Antragskorridor (1000)
  "10001": festgelegter Trassenkorridor (10001)
  "10002": präferierter Trassenkorridor (10002)
  "10003": vorgeschlagener Trassenkorridor (10003)
  "2000": Variantenkorridor (2000)
  "20001": Alternativer Trassenkorridor (20001)
  "20002": potenzieller Trassenkorridor (20002)
  "9999": sonstiger Korridor (9999)
sourceType: TEMPLATES
